[Dev-luatex] Revision 3779 build fails?

Peter Rolf indiego at gmx.net
Mon Aug 2 19:21:03 CEST 2010


Am 02.08.2010 10:35, schrieb Taco Hoekwater:
> 
> 
> Martin Schröder wrote:
>> 2010/7/31 Graham Douglas <graham.douglas at readytext.co.uk>:
>>> As usual, Windows Vista, MINGW32,
>>
>> See the thread starting at
>> http://www.mail-archive.com/poppler@lists.freedesktop.org/msg02993.html
> 
> It builds fine under mingw32-cross, so it must be something
> fixable.

i get the same error under vista and even under debian (5.02_i386).
trunk is (now) r3787

i couldn't find fontconfig.h in the sources. the packages 'fontconfig'
and 'fontconfig-config' were already installed on my debian system, but
*'libfontconfig1-dev'* was not.

after installation of the dev-package, things worked again (but tons of
warnings while compiling the poppler part).

i hope it's something fixable ;)

best wishes,

Peter

-----------------------
IF YOU DON'T WATCH IT,
  SOMEONE ELSE WILL


More information about the dev-luatex mailing list